.OpenTable{
	padding: 15px;  background-image: url(/images/Layout/transparency.png);  margin-bottom: 20px;
}
.OT_header h1 {
	text-align: center;
	font-size: 22px;
	font-weight: normal;
	font-family: georgia;
	padding-top: 0px;
	margin-top: 0px;
	color: #666;
}

.OT_header h2 {
	text-align: center;
	margin: 0;
	font-size: 11px;
	font-weight: normal;
	font-family: georgia;
	color: #999;
}